@extends('layouts.pro-logged-in')

@section('content')

    <h2 class="p-3">{{ date('Y-m-d') }}</h2>

    <div class="px-3">
        <div class="row mx-0">
            <div class="col-6">
                <h4>Appointments</h4>
                <table class="table table-striped">
                    <thead>
                        <tr class="bg-white">
                            <th class="border py-1 px-2">Date/Time</th>
                            <th class="border py-1 px-2">Patient</th>
                            <th class="border py-1 px-2">Pro</th>
                        </tr>
                    </thead>
                    <tbody>
                    @foreach($appointments as $appointment)
                        <tr>
                            <td class="border py-1 px-2">{{ friendly_date_time($appointment->start_time) }}</td>
                            <td class="border py-1 px-2">{{ $appointment->client->displayName() }}</td>
                            <td class="border py-1 px-2">{{ $appointment->pro->displayName() }}</td>
                        </tr>
                    @endforeach
                    </tbody>
                </table>
            </div>
            <div class="col-6">
                <h4>Memos</h4>
                <table class="table table-striped">
                    <thead>
                        <tr class="bg-white">
                            <th class="border py-1 px-2">Date/Time</th>
                            <th class="border py-1 px-2">Patient</th>
                            <th class="border py-1 px-2">Category</th>
                            <th class="border py-1 px-2 w-50">Content</th>
                        </tr>
                    </thead>
                    <tbody>
                    @foreach($memos as $memo)
                        <tr>
                            <td class="border py-1 px-2">{{ friendly_date_time($memo->created_at) }}</td>
                            <td class="border py-1 px-2 text-nowrap">{{ $memo->client->displayName() }}</td>
                            <td class="border py-1 px-2">{{ $memo->category }}</td>
                            <td class="border py-1 px-2">{{ $memo->content }}</td>
                        </tr>
                    @endforeach
                    </tbody>
                </table>
            </div>
        </div>
    </div>


@endsection
